{
  "name": "ecobot",
  "version": "1.0.0",
  "description": "",
  "main": "src/index.js",
  "scripts": {
    "start": "node src/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@nlpjs/basic": "^4.23.5",
    "@nlpjs/lang-it": "^4.23.4",
    "axios": "^1.1.3",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "moment": "^2.29.4",
    "mysql2": "^2.3.3",
    "node-nlp": "^3.10.2",
    "prompt": "^1.3.0",
    "readline": "^1.3.0",
    "sequelize": "^6.25.3"
  },
  "devDependencies": {
    "eslint": "^8.26.0",
    "eslint-config-prettier": "^8.5.0",
    "prettier": "^2.7.1"
  }
}
